Subject: Blx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <
Date: Thu, 20 Jun 2013 16:07:50 +0530 (IST)

Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	16-Jun-13 	Gelna 	LTK121430808382X 	BX-EN-L1 	There is too many working days for the order to get processed and there is too much of inflexibility in your system. I don't see a problem in processing the order in a more efficient manner. Borderlix way of handling the purchase, can't really help your customer in getting what they want. Even a special request is raised to your customer service officer, no solution is given as well. Very disappointed with this service. 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	17-Jun-13 	Md Hasanuzzaman 	LTK121430762290X 	BX-EN-L1 	your customer service is weak , they dont know what to say , and dont know what they need to know , and even the ppl who have the Email tickets process are even worse , they REALLY Dont read what i sayed and keep telling the same thing over and over like an idiots 
	17-Jun-13 	Kaeiara 	LTK121430995469X 	BX-EN-L1 	The session was ended suddenly and I was asking a legit question about importing fees to borderlinx storehouse. 
	17-Jun-13 	Kaeiara 	LTK121430996135X 	BX-EN-L1 	didnt want to comply with my request 
	17-Jun-13 	Kaeiara 	LTK121430997535X 	BX-EN-L1 	Nice, helpful, fast & easy to talk with! 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	18-Jun-13 	Rachna Mitta 	LTK1214301000118X 	BX-EN-L1 	The suite address given in USA is in Ohio, which means any goods bought in USA will be subjected to sales tax, which increases the cost of buying and shipping goods through Borderlinx 
	18-Jun-13 	Ibrahim Usmani 	LTK1214301005875X 	BX-AR 	You did not solve my problem .. 
	18-Jun-13 	Gelna 	LTK1214301020851X 	BX-EN-L1 	Must be supported by more and more countries, including Libya, I can not shipping to Libya with you, unfortunately, 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	19-Jun-13 	Sanjay Dutt 	LTK1214301031408X 	BX-EN-L1 	Eventually the customer service representative was able to answer my question, but I needed to restate it a number of times before I got an answer appropriate to what I had specfically asked, which was time-consuming and frustrating. 
	19-Jun-13 	Shiv Kumar 	LTK1214301032673X 	BX-EN-L1 	The storage charges are unreasonable 
	19-Jun-13 	Shiv Kumar 	LTK1214301034722X 	BX-EN-L1 	it's not with the representative but the service of borderlinx - having to return the entire package rather than ONE item that is apparently prohibited. (according to the merchant who supplied me with the item, they have shipped it worldwide with NO issues and even supplied me with the materials safety data sheet of the item) if you can take out that ONE item to dispose of it, why cant you send back just that ONE item?! it is ridiculous! 
	19-Jun-13 	Aejazuddin Zafar 	LTK121430998329X 	BX-EN-L1 	something wrong with package weight on my first dealing with you 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Blx Customer's Feedback 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	12-Jun-13 	Aejazuddin 	LTK121430769513X 	BX-AR 	Terrible customer service, terrible shipping fees. They are not using logic at all, only automated replies 
	12-Jun-13 	Aejazuddin 	LTK121430769926X 	BX-EN-L1 	Too early to tell, we haven't done anything yet, just setting up. 
	12-Jun-13 	Rachna 	LTK121430770260X 	BX-EN-L1 	I scored you high, but a package has been lost and that's not good! 
	12-Jun-13 	Rachna 	LTK121430771070X 	BX-EN-L1 	I was waiting on you to response!!!! 
	12-Jun-13 	Ibrahim 	LTK121430771489X 	BX-EN-L1 	this is my first time using borderlinx. the price for my delivery calculated wrong + the size of the delivery is calculated wrong! 
	12-Jun-13 	Pankaj 	LTK121430771854X 	BX-EN-L1 	Its expensive 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	13-Jun-13 	Subir 	LTK121430781532X 	BX-EN-L1 	I will be happy to recommend borderlinx once my issue of payment is resolved. The customer service from Subir was very good. 
	13-Jun-13 	Pankaj 	LTK121430786206X 	BX-EN-L1 	Concierge service not working 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	14-Jun-13 	Shiv 	LTK121430794781X 	BX-EN-L1 	Your service is extremely disappointing. While your site does not specify this - you are charging very high duty before shipping, that too while increasing the cost of the package. When I sent the invoice as instructed by the support agent earlier, it is being claimed that the email was not received only!? It is simply not possible for email sent by gmail to not be received, so this is just time wasted. 
	14-Jun-13 	Gelna 	LTK121430799025X 	BX-EN-L1 	i have purchased an art paint thinner which is apparently a prohibited item. what i am VERY DISSATISFIED about is that i am unable to return that ONE item - the entire package has to be returned and i have to pay for that ENTIRE packages' postage cost - $15 admin fees?! + $20. if i have to pay for it, i expect to be able to CHOOSE and decide what i want returned and not be subjected to having the entire order returned to the merchant. 
	14-Jun-13 	Gelna 	LTK121430799285X 	BX-EN-L1 	delay in processing 
	14-Jun-13 	Kaeiara 	LTK121430799371X 	BX-EN-L1 	special thanks to Kaeiara, it was really helpful and i really appeariciate that 
	14-Jun-13 	Kaeiara 	LTK121430800326X 	BX-EN-L1 	he was delaying what i was telling him , and in the end he hang up in my face , good jop having service that hangup when they dont feel like helping 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	15-Jun-13 	Ibrahim 	LTK121430802125X 	BX-EN-L1 	your services become very bad lately 
	15-Jun-13 	Pankaj 	LTK121430803259X 	BX-EN-L1 	becoz he is asking me contact dhl and rest of the stuff. am suprised for waht reason borderlinx supports customer. if customer do end to end work 
Rgds Subir